[Overview][Procedures and functions][Index] | Reference for unit 'LCLMessageGlue' (#lcl)

# LCLSendMouseUpMsg

Delivers a TLMMouse button up message for the specified button to the target control.

## Declaration

Source position: lclmessageglue.pas line 45

`function LCLSendMouseUpMsg(`
`const Target: TControl;`
`XPos: SmallInt;`
`YPos: SmallInt;`
`Button: TMouseButton;`
`ShiftState: TShiftState = []`
`):PtrInt;`